Bug-Database: https://bugs.kde.org/buglist.cgi?product=kronometer&resolution=---
Bug-Submit: https://bugs.kde.org/enter_bug.cgi?format=guided&product=kronometer
Changelog: https://invent.kde.org/utilities/kronometer/-/blob/master/CHANGELOG
Donation: https://www.kde.org/community/donations/
Repository: https://invent.kde.org/utilities/kronometer.git
Repository-Browse: https://invent.kde.org/utilities/kronometer
Security-Contact: security@kde.org
